.form-cnt {
    position: relative;
    width: 80%;
    top: 10px;
    text-align: center;
    margin: 0 auto;

    overflow: hidden;

    border-radius: 10px;
    box-shadow:0 3px 5px rgba(0,0,0,.6);
    box-sizing: border-box;

    font-family: 'Open Sans',Helvetica,Arial,sans-serif;;
}

.form-header-cnt {
    position: relative;
    width: 100%;
    height: 80px;

    padding: 30px 10px 10px 20px;

    text-align: left;
    font-size: 20px;
    background-color: #4054B2;
    color: #ffffff;

}
.form-header-title {
    position: relative;
    font-size: 25px;
    text-transform: uppercase;
    text-align: left;

    font-weight: bold;

}
.form-header-subtitle {
    position: relative;
    margin: 2% 3% 2% 2%;
    float: right;
    font-size: 12px;

    text-align: right;

}

.form-body-cnt {
    position: relative;
    width: 100%;
    height: 100%;

    padding: 10px;

    background-color: #F9FAFD;
}


.form-footer-cnt {
    position: relative;
    width: 100%;
    height: 80px;

    padding: 30px 10px 10px 20px;

    text-align: left;
    font-size: 20px;
    background-color: #E8EAF6;
    color: #ffffff;
    border-top: 2px solid #31429D;

}
.form-footer-btn-cnt {
    float: right;
    margin: 10px;
    padding: 10px 20px;
}




.step-component {
    position: relative;
    float: left;
    width: 28%;

    text-align: center;

    border: 1px solid #DCDDDF;
    border-radius: 5px;

    margin: 2%;
    padding: 2px;
}
.step-component[is_selected="true"] {
    border-color: #31429D;
    background-color: #E8EAF6;
}

.step-number-span {
    font-size: 12px;
    color: #6D6E6F;
}

.step-number-title {
    margin-top: 7px;
    font-size: 15px;
    color: #000000;
}


.step-body-cnt {
    position: relative;
    padding: 10px;
    width: 100%;
    height: 100%;

    text-align: left;
}


/*____ INPUT ______*/

.input-cnt {
    position: relative;
    float: left;
    margin: 1% 3% 1% 3%;

    width: 40%;
    min-width: 200px;
    height: 100%;
}
.input-cnt-title {
    font-size: 16px;
    font-weight: bold;
    text-align: center;
    width: 100%;
    color: #6D6E6F;

    margin: 10px;
}
.input-title {
    font-size: 14px;
    color: #6D6E6F;

    margin-bottom: 5px;
}
.input-text {
    font-size: 16px;
    color: #000000;

    width: 100%;
    height: 34px !important;
    padding: 5px 15px 5px 15px;

    outline: none;

    border-radius: 3px;
    border: 2px solid #B4B4B4;
}
.input-text:hover {
    border-color: #7797f4;
}
.input-text:focus {
    border-color: #4354A4;
}
.input-text[status="normal"] {
    background-color: #ffffff;
}
.input-text[status="ko"] {
    background-color: #FFEBEE;
}
.input-text[status="ok"] {
    background-color: #E8F5E9;
}

textarea.input-text {
    height: 55px !important;

    resize: none;
}

.input-error {
    display: none;
    font-size: 14px;
    color: #b71c1c;

    margin-top: 5px;
}

/*___ INPUT BUTTON ___*/
.input-button {
    border: none;
    border-radius: 3px;
    color: #ffffff;
    background-color: #3f51b5;

    font-size: 16px;
    font-weight: 100;
    padding: 10px 15px 10px 15px;
    outline: none;
    white-space: nowrap;

    cursor: pointer;
}
.input-button:hover {
    opacity: 0.6;
}



.line-separator {
    position: relative;
    width: 80%;
    height: 2px;
    margin: 0 auto;

    background-color: #DCDDDF;
}